Schedule for incrementing allowed AMO updates

Tanstaafl tanstaafl at libertytrek.org
Thu Jun 16 17:29:02 UTC 2011


On 2011-06-16 12:35 PM, Kent James wrote:
> On 6/16/2011 2:02 AM, Mark Banner wrote:
>> Even with automatic updates, I believe we won't be automatically
>> updating a user if their extensions are incompatible. If you've seen
>> something to the contrary, please let me know.

> I have not heard either way. But it sounds risky to me to hold off on
> updates (which are also security updates) because of an incompatible
> addon.

Anther reason why it is a good thing to have a big difference between
major (API changes, major functionality changes) and minor (security
updates) versions...



More information about the tb-planning mailing list